MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Loop.hxx File Reference
`#include "check.h"`
`#include "thread/Id.hxx"`
`#include "Compiler.h"`
`#include "PollGroup.hxx"`
`#include "thread/Mutex.hxx"`
`#include "WakeFD.hxx"`
`#include "SocketMonitor.hxx"`
`#include <chrono>`
`#include <list>`
`#include <set>`
`#include <assert.h>`
Include dependency graph for Loop.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | EventLoop
| An event loop that polls for events on file/socket descriptors. More...